FORUMS
Remove All Ads from XDA

[ROM][P605][4.4.4][V3.0]Note 10.1 2014 ★StockyROM★ (01.12.14)

974 posts
Thanks Meter: 3,019
 
By Darkman, Recognized Developer on 13th February 2014, 10:22 AM
Post Reply Email Thread
16th June 2015, 11:44 PM |#341  
Senior Member
Flag Brisbane
Thanks Meter: 186
 
More
Quote:
Originally Posted by Darkman

Ok thanks, this is an Port from the P905.

I want to wait for the right Lollipop from the P605 for make a new StockyROM, i think.....

I am running the port and it is running well.. Would be awesome to have a stockyrom port of lollipop , god knows how long Samsung will take to give us lollipop... seem to have forgotten about this device..
 
 
17th June 2015, 04:42 PM |#342  
aaurnab's Avatar
Senior Member
Flag Dhaka
Thanks Meter: 184
 
More
Quote:
Originally Posted by Darkman

Ok thanks, this is an Port from the P905.

I want to wait for the right Lollipop from the P605 for make a new StockyROM, i think.....

yes not only you, we also....

Sent from my MI 3W using XDA Free mobile app
9th August 2015, 09:50 AM |#343  
Senior Member
Kelate
Thanks Meter: 98
 
More
Quote:
Originally Posted by joopsx

Hi bros,


1, I got failure when flashed modem.bin at post #1
I finally got the solution for no 4G.

2, That is flash modem.bin, I extracted from official P605DBTCNJ1_DBT firmware.
https://www.mediafire.com/folder/7a7...605DBTCNJ1_DBT

3, Darkman, could you not delete my solution and even put it post on #1.

This method works. I have signal and 4G data working now. Thanks!
13th August 2015, 07:26 PM |#344  
Anyway to get this on the SM-P600?? I will flash it!! test it whatever,,,,I want it...Been on HyperDrive since day one and need to get something new...Hes not updating anything until later in the year..I have plenty of backups and am a Flashaholic...So what do you say???
15th August 2015, 11:12 PM |#345  
Darkman's Avatar
OP Recognized Developer
Flag Germany
Thanks Meter: 3,019
 
Donate to Me
More
Do not flash this on a P600!!! It is a completed different Device and you will crash your Device.

We must wait for a Update from Samsung für the Note 10.1 2014
16th August 2015, 07:12 AM |#346  
Senior Member
Hong Kong
Thanks Meter: 12
 
More
Quote:
Originally Posted by Darkman

Do not flash this on a P600!!! It is a completed different Device and you will crash your Device.

We must wait for a Update from Samsung für the Note 10.1 2014

Sir

Will you work on 5.1.1?
28th August 2016, 11:28 AM |#347  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by jbm76

I am running the port and it is running well.. Would be awesome to have a stockyrom port of lollipop , god knows how long Samsung will take to give us lollipop... seem to have forgotten about this device..

HI!
I just see it is an update from Samsung for the SM-P605 to Lollipop... are you going to work on a StockyRom based on Lollipop?... I was so exited for this because be got an update but I don't wanna change my Stocky.....
PLEEEEASE!... could you update to Lollipop for StockyROM!!
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes